#!/bin/sh
DIR="$(cd "$(dirname "$0")" && pwd)"
ADIR="$(dirname "$DIR")"

BIN="$ADIR/MacOS/hexagon_real"

osascript <<EOF
tell application "Terminal"
  activate
  do script "\"$BIN\"; exit"
end tell
EOF
